rel-op-const.cpp File Reference
`#include "test/set.hh"`

Go to the source code of this file.

## Classes

class | Test::Set::RelOpConst::RelSIS
| Test for set relation constraint with constants More...
class | Test::Set::RelOpConst::RelSSI
| Test for set relation constraint with constants More...
class | Test::Set::RelOpConst::RelISI
| Test for set relation constraint with constants More...
class | Test::Set::RelOpConst::Create
| Help class to create and register tests. More...

## Namespaces

namespace | Test
| General test support.
namespace | Test::Set
| Testing finite sets.
namespace | Test::Set::RelOpConst
| Tests for relation/operation constraints with constants

## Variables

Create | Test::Set::RelOpConst::c